/* Site */
#logo {
	height: 157px;
	width: 316px;
	background-image: url(../images/logo.png);
	float: left;
}
#menu_bg {
	background-image: url(../images/menu_bg.png);
	height: 157px;
	width: 790px;
	float: left;
}
#container {
	width: 1106px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
#services {
	height: 346px;
	width: 234px;
	background-color: #000;
	float: left;
	margin-left: 19px;
}
#banner_area {
	color: #000;
	float: left;
	height: 338px;
	width: 838px;
	background-color: #000;
	padding-left: 15px;
	padding-top: 8px;
}
#belt {
	background-image: url(../images/yellow_bar.png);
	height: 91px;
	width: 1106px;
	float: left;
}
#main_bg {
	background-color: #232323;
	background-image: url(../images/content_bg.jpg);
	background-repeat: repeat-x;
	width: 1087px;
	float:left;
	margin-left:19px;
}
#container #bottom {
	float: left;
}

#fuzzy {
	background: url(../images/fuzzy.jpg) no-repeat;
	height: 146px;
	width: 250px;
}
#click_here {
	background-image: url(../images/click_here.jpg);
	height: 29px;
	width: 250px;
}
#address {
	background-image: url(../images/address.jpg);
	width: 250px;
	height: 124px;
}
#fuz_col {
	width: 250px;
	float: left;
}
#main_col {
	float: left;
}
#hp_container {
	background-color: #181818;
	width: 481px;
	padding: 20px 20px 10px 20px;
	position:relative;
	left: 50px;
	top:-63px;
	float:left;
	/* Curved Divs */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#c_container {
	background-color: #181818;
	width: 727px;
	padding: 20px 20px 10px 20px;
	position:relative;
	left: 50px;
	top:-63px;
/* Curved Divs */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#services_inner {
	background-color: #191919;
	width: 222px;
	right: 0px;
	height: 100%;
	margin-left:10px;
/* Curved Divs */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#services_inner p {
	margin-top: 50px;
	margin-bottom: 0px;
}
#Services_buttons {
	width: 194px;
	margin-right: auto;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 39px;
}

#Services_buttons a {
/*
	color: #9f9f9f;
*/
	color: #d2d2d2;
	/* Text Shadow */
	text-shadow: 0.1em 0.1em 0.2em black;
	text-decoration: none;
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 0.1em;
  text-transform: uppercase;
}
#Services_buttons a:hover {
	color: #f9f213;
}
#button_top {
	background-image: url(../images/bttn_top.jpg);
	display: block;
	width: 174px;
	height: 39px;
	line-height: 2.5em;
	margin-left: 0px;
	padding-left: 20px;
}
#button_mid {
	background-image: url(../images/bttn_middle.jpg);
	display: block;
	width: 174px;
	height: 38px;
	line-height: 2.5em;
	padding-left: 20px;
}
#button_bot {
	background-image: url(../images/bttn_bottom.jpg);
	display: block;
	width: 174px;
	height: 40px;
	line-height: 2.5em;
	padding-left: 20px;
}
#arrow_cont {
	left: 63px;
	margin-left: -63px;
	position: relative;
}
#arrow {
	background-image: url(../images/yellow-arrow.png);
	height: 63px;
	width: 63px;
	top: 46px;
	position: relative;
	float: left;
}

#services_img {
	margin-top: 24px;
	margin-left: 45px;
	margin-right: auto;
	margin-bottom: 16px;
}

#banner {
	height: 276px;
	width: 821px;
}
#gallery {
	height: 335px;
	width: 821px;
}
#cta {
	background-color: #181818;
	width: 242px;
	position:relative;
	left: 59px;
	top:-63px;
	float:left;
	/* Curved Divs */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #CCC;
}
#contact_inner {
	width: 222px;
	margin: 20px auto;
}
input.textfield {
	border: none;
	background:url(../images/field_bg.png) no-repeat;
	width:226px;
	height:33px;
	margin-bottom: 10px;
	padding-left: 10px;
	color: #aaa;
	font-size: 12px;
}
div.selectfield {
	border: none;
	background:url(../images/select_bg.png) no-repeat;
	width:216px;
	height:30px;
	margin-bottom: 10px;
	padding-left: 10px;
	color: #aaa;
	font-size: 12px;
	padding-top: 4px;
	overflow: hidden;
}
div.selectfield select {
	-webkit-appearance: none;
	background: transparent;
	border: none;
	width:240px;
	height:30px;
	color: #aaa;
	font-size: 12px;
}
textarea.textarea {
	border: none;
	background:url(../images/enquiry_bg.png) no-repeat; 
	width:223px;
	height:95px;
	margin-bottom: 10px;
	color: #aaa;
	padding: 5px;
}
input.submit {
	border: none;
	background:url(../images/send.png) no-repeat;
	width:153px;
	height:26px;
	margin: 0 34px 20px;
}

#inEditor #contentarea,
#inEditor #contentarea a {
	font-size: 11px;
	
	color: #000;
}

body {
	margin: 0;
	padding: 0;
	font-family: Helvetica,Arial;
	letter-spacing: .1em;
	font-size: 11px;
	color: #9f9f9f;
	background: #000;
	letter-spacing: .1em;
	line-height: 1.7em;
	background: url(../images/designco_bg.jpg) no-repeat fixed;
}
strong,b {
	color: #ccc;
}
a {
	cursor: pointer;
	
	color: #f9f213;
}

p {
	margin-bottom: 15px;
	margin-top: 0px;
	
}

h1,h2,h3 {
  line-height: 1.4;
	margin: 0 0 15px 0;
	color: white;
}

h1 {
	font-size: 22px;
}

h2 {
	font-size: 16px;
}
h3 {
	font-size: 12px;
}


form {
	margin: 0;
	padding: 0;
}

textarea {
	width: 390px;
	height: 100px;
	
	font-family: Tahoma, Arial;
	font-size: 11px;
}

.clear {
	clear: both;
}


#banner {

}

#searchbox {
	position: absolute;
	top: 0;
	left: 0;
	height: 34px;
	overflow: hidden;
}

	#searchbox input.search_field {
		display: block;
		float: left;
		width: 118px;
		height: 18px;
		padding: 5px 0 0 27px;
		
		font-size: 10px;
		
		border: none;
		background: url(../images/search_field_bg.png);
		color: #656363;
	}

	#searchbox input.search_button {
		display: block;
		float: left;
		width: 13px;
		height: 13px;
		margin: 12px 0 0 6px;

		cursor: pointer;
		border: none;
		background: none;
	}
	
#main {

}

#client_info {
	margin-top: 40px;
	float: left;
	width: 55%;
}

#newsletter {
	margin-top: 40px;
	float: right;
	width: 40%;
}

#newsarea {

}

#newsbox {
	margin-top: 40px;
}

#newsbox #news_heading {
	width: 133px;
	height: 15px;
	margin: 0 0 20px -1px;
	
	background: url(../images/title_news.png);
}

#newsbox #news_items {
}

#news_items a {
	text-decoration: none;
}

	#news_items .news_item {
	}

	#news_items strong {
		display: block;
	}

	#news_items .news_date,
	#news_items .news_date a {		
		font-weight: normal;
	}
	
	#news_items .news_date {
	}

	#news_items .news_title,
	#news_items .news_title a {
	}
	
	#news_items .news_title {
	}
	
	#news_items .news_text {
		margin-bottom: 10px;
	}
	
	#newsbox a.more_news {
		display: block;
		margin-bottom: 20px;
		
		text-decoration: underline;
	}
	
#newsletterbox {
}

	#title_newsletter {
	}
	
	#newsletterbox p {
	}
	
	#newsletterbox p a {
	}
	
#c_container {

}
	
#contentarea {
	width: 100%;
}

#title_welcometo {
	width: px;
	height: px;
	
	background: url(../images/title_welcometo.png);
}

#title_services {
	width: px;
	height: px;
	
	background: url(../images/title_services.png);
}

#footer {
	height: 50px;
	width: 1087px;
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	float: left;
	margin-left: 19px;
}	
	#footer p {
		float: left;
		margin: 15px 0 0 37px;
	}

	#footer a {
		text-decoration: underline;
		
	}
	#footer a:hover {
		color: #f9f213;
	}

	#webarenalink {
		position: relative;
		display: block;
		width: 96px;
		height: 19px;
		margin: 12px 46px 0 0;
		float: right;
		background: url(../images/logo_trans.png);
	}
/*
	#webarenalink a {
		position: absolute;
		width: 0px;
		height: 0px;
		margin: 0;
		overflow: hidden;
		text-indent: 299px;
	}
*/


div#menu {
	padding-top: 100px;
	padding-left: 20px;
}

div#menu ul {
	margin: 0;
	padding: 0;
	
	list-style: none;
}

#nav a {
	display: block;
	padding: 0;
	text-decoration: none;
	text-align: left;
	cursor: pointer;
	color: #d2d2d2;
	font-size: 18px;
	text-transform: uppercase;
	width: auto;
	margin: 5px 12px;
}

#nav a:hover {
	color: #f9f213;
}


#nav li {
	float: left;
	position: relative;
	/* min-height: 37px; */
	min-width: 106px;
	color: #f9f213;
}

#nav li:hover {
	/* background: url(../images/button.png) no-repeat; */
}

#nav li a {
	font-size: 16px;
}



/* second level */

#menu ul li ul { 
	display: none;
	position: absolute;
	top: 31px;
	z-index: 9999;
	width: 165px;
	
	border: none;
	background: none;
}

#nav li ul li {
	float: none;
	padding: 0px;
	margin: 0px;
	
	border-bottom: 1px solid #1643A9; /* needs to be here for IE6 */
}

#nav li ul li a {
	display: block;
	width: 149px;
	margin: 0;
	padding: 6px 6px 6px 10px;
	background: #151515;
	color: #d2d2d2;
  text-transform: none;
}

#nav li ul li a:hover {
	background: #242424;
	color: #f9f213;
}

/* third level */

#nav li ul ul { 
	position: absolute;
	display: none; 
	z-index: 9999;
	top: 199px;
	padding: 0px;
	margin: 0px;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: block;
	z-index: 9999;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { 
	display: block;
	z-index: 9999;
	
}

/* Localized */